Hi, I'm having this problem since I tried to install v4.00..I've been trying to solve it for a while now and I don't know what to do ..maybe someone can help me..



THANK YOU.